modal_popups_block:
  label: Modal Popups - Block
  namespace: Organisms/TM - Modal Popups
  use: '@organisms/tm-mp/modal-popups-block.html.twig'
  description: Modal Popups - Block
  libraries:
    - modal_popups_block_lib:
        css:
          component:
            ../styles/tm-mp.css: {}
